    /*
     *  call-seq:
     *     iw.commit -> iw
     *
     *  Explicitly commit any changes to the index that may be hanging around in
     *  memory. You should call this method if you want to read the latest index
     *  with an IndexWriter.
     */
    static VALUE
    frt_iw_commit(VALUE self)
    {
        IndexWriter *iw = (IndexWriter *)DATA_PTR(self);
        iw_commit(iw);
        return self;
    }